Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.callsite
[Java] Class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap

    java.lang.Object
      PogoCachedMethodSite
          org.codehaus.groovy.runtime.callsite.PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap

    public static class PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap
    extends PogoCachedMethodSite

Constructor Summary
`PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)`

Method Summary
`Object` | `invoke(Object receiver, Object[] args)`

Constructor Detail

### PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap

    public PogoMetaMethodSite.PogoCachedMethodSiteNoUnwrap(CallSite site, MetaClassImpl metaClass, CachedMethod metaMethod, Class[] params)

Method Detail

### invoke

    public final Object invoke(Object receiver, Object[] args)

Copyright © 2003-2010 The Codehaus. All rights reserved.